# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = tinysparql-docs
pkgbase = tinysparql
xdata = pkgtype=split
pkgver = 3.12alpha-1
pkgdesc = Low-footprint RDF triple store with SPARQL 1.1 interface (documentation)
url = https://tinysparql.org/
builddate = 1782763260
packager = Fabian Bornschein <fabiscafe@archlinux.org>
size = 4905759
arch = x86_64
license = GPL-2.0-or-later
makedepend = asciidoc
makedepend = bash-completion
makedepend = dbus
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = python-dbus
makedepend = python-gobject
makedepend = python-tappy
makedepend = systemd
makedepend = vala
checkdepend = man-db
